{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "6fc31ba4-136d-4e4b-a828-5bebbb5a65dd",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/8bbcc8c7-67ce-440e-b7d1-ed1d8a329a11"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "6fc31ba4-136d-4e4b-a828-5bebbb5a65dd",
            "type": "STRING",
            "value": "10. Check that the IVI Service activates repetition under the request from the ITS-S application"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6fc31ba4-136d-4e4b-a828-5bebbb5a65dd",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "6fc31ba4-136d-4e4b-a828-5bebbb5a65dd"
}